#fw-section-hero-1734133981 {
--color-primary: #0118a9;
--color-primary-rgb: 1, 24, 169;
--color-background: #340751;
--color-background-rgb: 52, 7, 81;
--color-on-background: #5400f3;
--color-on-background-rgb: 84, 0, 243;
--color-on-primary: #fb03ff;
--color-on-primary-rgb: 251, 3, 255;
--color-product-image-background: #5400f3;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #0118a9;
--primary-btn-text: #fb03ff;
--primary-btn-border-color: #5400f3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #5400f3;
--secondary-btn-border-color: #5400f3;

}
#fw-section-text-carousel-d53815d5-7350-4dcd-8cc9-0b5ac075962f {
--color-primary: #340751;
--color-primary-rgb: 52, 7, 81;
--color-background: #340751;
--color-background-rgb: 52, 7, 81;
--color-on-background: #00fff3;
--color-on-background-rgb: 0, 255, 243;
--color-on-primary: #00fff3;
--color-on-primary-rgb: 0, 255, 243;
--color-product-image-background: #00fff3;
--color-background-brightness: 29;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #340751;
--primary-btn-text: #00fff3;
--primary-btn-border-color: #00fff3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00fff3;
--secondary-btn-border-color: #00fff3;

}












#fw-section-header {
--font-heading-scale: 1.14;
--font-body-scale: 1.46;
}
#fw-section-header {
--color-primary: #000a9d;
--color-primary-rgb: 0, 10, 157;
--color-background: #3d006c;
--color-background-rgb: 61, 0, 108;
--color-on-background: #00fff3;
--color-on-background-rgb: 0, 255, 243;
--color-on-primary: #fb03ff;
--color-on-primary-rgb: 251, 3, 255;
--color-product-image-background: #00fff3;
--color-background-brightness: 31;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000a9d;
--primary-btn-text: #fb03ff;
--primary-btn-border-color: #00fff3;
--secondary-btn-bg: transparent;
--secondary-btn-text: #00fff3;
--secondary-btn-border-color: #00fff3;

}